/*RESET*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}a{display:block;text-decoration:none}img{max-width:100%}*{outline:none !important}a,div,button{outline:none !important}header,article, footer, section{ float: left; width: 100%; }:-ms-input-placeholder{opacity:1 !important;color:#6c6c6c !important;} :-moz-placeholder{opacity:1 !important;color:#6c6c6c !important;} ::-webkit-input-placeholder{opacity:1 !important;color:#6c6c6c !important;} ::-webkit-placeholder{opacity:1 !important;color:#6c6c6c !important;} ::-moz-placeholder {opacity:1 !important;color:#6c6c6c !important;}


/*THUMBS DA LIGHTBOX FANCYBOX*/
.fancybox-thumbs {display: flex!important;justify-content: center; top: auto; width: auto; bottom: 0; left: 0; right : 0; height: 95px; padding: 0px 10px 0 10px; box-sizing: border-box; background: rgba(0, 0, 0, 0.3);}
.fancybox-thumbs>ul{display: flex;justify-content: center;}
.fancybox-show-thumbs .fancybox-inner {right: 0;bottom: 95px;}
.fancybox-thumbs::-webkit-scrollbar {height: 7px;}
.fancybox-thumbs::-webkit-scrollbar-track {background: #2a2a2a;border-radius: 10px;box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
.fancybox-thumbs::-webkit-scrollbar-thumb {background: #ccc;border-radius: 10px;}

/*Transicao*/
.tr:before, .tr:after,.tr:hover:before, .tr:hover:after, .tr:hover,.tr, .tr *, .tr:hover *, .tr *:before, .tr:hover *:before, .tr *:after, .tr:hover *:after {-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}


* { font-family: 'Montserrat', sans-serif; }

.mobile{display: none!important;}
#wpadminbar{display: none!important;}

html, body {
    overflow-x: hidden;
}

/*Header*/
header { height: 135px; position: fixed; top: 0; z-index: 99; width: 100%;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;background: #ffffff}

header .box-topo {
    background: #006428;
    max-width: 1600px;
    min-width: 1600px;
    padding: 0;
    height: 90px;
    display: flex;
    align-items: center;
    margin-top: 40px;
    box-shadow: 3px 7px 10px 0px #72a988;
}

header > .grid{ position: relative;}

header .logo {
    padding-left: 50px;
}

header.fixed { background: transparent none repeat scroll 0 0; position: fixed; top: 0px; width: 100%; padding: 0;justify-content: center; display: flex; flex-wrap: wrap; height: 90px;}

header.fixed .logo {
    padding-top: 10px;
}

header.fixed .logo img {
    max-width: 55%;
}

/*Menu*/
@media only screen and (min-width:769px)  {
    .header{ background: transparent; display: flex; justify-content: center; align-items: flex-start; }
    .home .header.fixed .box-menu{  width: 83.333%; margin-top: 0; }
    .box-menu{ margin-top: 0px;}
    .box-menu .iconb {
        position: absolute;
        top: 20px;
        right: 62px;
        width: 35px;
        height: 56px;
        cursor: pointer;
    }
    .header .menu  { display: flex; align-items: center; float: right; width: 100%; justify-content: flex-end;height: 90px;}
    .header .menu-home .menu {margin-top: 30px}
    .menu > li, .menu .menu-item.menu-item-has-children .sub-menu li{ flex-grow: 0; text-align: left; padding: 0; height: 90px;display: flex;justify-content: center;align-items: center;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
    .menu > li > a, .menu .menu-item.menu-item-has-children .sub-menu li a {
        color: #ffffff;
        font-size: 14px;
        font-weight: 300;
        line-height: 20px;
        display: flex;
        align-items: flex-end;
        height: 90px;
        padding: 0 40px 20px 40px;
    }    

    .menu .menu-item.menu-item-has-children .sub-menu li a {
        text-align: center;
        padding: 0;
    }
    .menu > li.menu-item:not(.subitem) ,.menu > li.item:not(.subitem), .menu .menu-item.menu-item-has-children .sub-menu li {
        position: relative;
        padding: 0;
        min-height: 50px;
        display: flex;
        align-items: flex-end;
    }

    .menu li.current-menu-item, .menu > li:hover {
        background: #6fa686;
    }

    .menu-footer .menu > li.menu-item:not(.subitem):after, .menu-footer .menu > li.item:not(.subitem):after, .menu-footer .menu li.current-menu-item:after {
        left: 10px;
    }

    .menu li.current-menu-item:after {
        width: 100%!important;
        border-bottom: 5px solid #cea05f!important;
    }

    .menu .menu-item.menu-item-has-children .sub-menu  li.current-menu-item:after {
        content: inherit;
    }

    .menu .menu-item.menu-item-has-children .sub-menu  li:hover a {
        color: #15265f;
        font-weight: 700;
    }

    .menu .menu-item.menu-item-has-children .sub-menu  li.current-menu-item a {
        color: #700729;
        font-weight: 700;
    }

    .menu > li.menu-item:not(.subitem):hover:after,.menu .menu-item.menu-item-has-children .sub-menu li:hover:after{width: 100%;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}
    .menu-footer  .menu > li.menu-item:not(.subitem):hover:after,.menu-footer .menu .menu-item.menu-item-has-children .sub-menu li:hover:after {
        width: 85%;
    }
    .menu > li:last-child > a {border-right: none;}
    .header .menu .menu-item.menu-item-has-children{ position: relative;}
    .header .menu .menu-item.menu-item-object-custom .sub-menu,.header .menu .menu-item.menu-item-has-children .sub-menu,.header .menu .item.menu-item-has-children .sub-menu {
        top: 66px;
        visibility: hidden;
        opacity:0;
        transition: all .7s ease-out;
        left: -100px;
        position: absolute;
        background: #fff;
        width: 280px;
        min-width: 280px;
        z-index: 3;
        padding: 15px 10px;
    }

    .header .menu .menu-item.menu-item-has-children:hover > .sub-menu ,.header .menu .item.menu-item-has-children:hover > .sub-menu {
        opacity: 1;
        visibility: visible;
    }
    .header .menu .menu-item.menu-item-has-children .sub-menu .subitem ,.header .menu .item.menu-item-has-children .sub-menu .subitem { display: block; padding: 0; text-align: left;}
    .header .menu .menu-item.menu-item-has-children .sub-menu .subitem a,.header .menu .item.menu-item-has-children .sub-menu .subitem a { font-size: 10px; font-weight: 300; margin-left: 1px; min-height: 22px; padding: 7px 12px; max-width: 100%; color: #012a52;font-family: 'Montserrat', sans-serif }
    #menu > li.menu-item-has-children:before{ content: ''; position: absolute; right: 5px; top: 6px; display: block; width: 4px; height: 5px; border: 1px solid rgb(32, 32, 32); transform: rotate(45deg); border-color: transparent rgb(32, 32, 32) rgb(32, 32, 32) transparent;}
    .menu > li.menu-item-has-children:before { display: none; }
}

.menu > li.menu-trabalhe {
    background: #134985;
}

.menu > li.menu-trabalhe:hover {
    background: #0E65C3;
}

.menu > li.menu-trabalhe:hover {
    background: #0E65C3;
}

.menu > li.menu-icon {
    background: #c4122f;
    /* background-image: url("../images/icon-empresab.png"); */
    background-repeat: no-repeat;
    background-position: center;
}

.menu > li.menu-icon:hover {
    background: #EC1421;
    /* background-image: url("../images/icon-empresab.png"); */
    background-repeat: no-repeat;
    background-position: center;
}

.menu > li.menu-icon a {
    font-size: 0;
    padding: 0 80px;
}

.aligncenter{ margin: 0 auto; display: block;}
.alignleft{ float: left; display: block;}
.alignright{ float: right; display: block;}

/*BANNER HOME*/
.banner-home {height: 100vh; margin-top: -10px;position: relative}

.banner-home .item, .banner-single.banner-fazemos .item {
    width: 100%;
    height: 100vh;    
    position: relative;
}

.banner-home.user-logged {
    margin-top: -42px;
}

.banner-home.hide-nav .owl-nav, .banner-home.hide-nav .owl-dots {
    display: none;
}

.banner-home .mask-banner {
    background-color: #ffffff;
    width: 0%;
    height: 0%;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.9!important;
}

.banner-single .mask-banner {
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.9!important;
}

.banner-home .desc-banner, .banner-single .desc-banner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 100%;
    left: 0;
    top: 50px;
    width: 100%;
    flex-direction: column;
}

.banner-single.operacoes .desc-banner {
    align-items: flex-start;
    justify-content: flex-end;
    top: inherit;
    bottom: 95px;
    left: 160px;
}

.banner-single.operacoes .desc-banner h1 {
    padding-top: 60px;
}

.banner-single.operacoes .mapa {
    position: absolute;
    top: 95px;
    right: 115px;
    z-index: 15;
    display: flex;
    justify-content: flex-end;
}

.banner-single.operacoes .mapa img {
    height: auto;
}

.banner-home .desc-banner p {
    color: #006428;
    font-size: 60px;
    font-weight: 300;
    line-height: 70px;
}

.banner-home .btn-banner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 100%;
    left: 0;
    width: 100%;
    flex-direction: column;
}

.banner-home .btn-banner a, .banner-single .btn-banner a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: #3c9137;
    font-size: 24px;
    font-weight: 300;
    position: absolute;
    width: 100%;
    bottom: 10px;
}

.banner-single .desc-banner h1 {
    color: #006428;
    font-size: 60px;
    font-weight: 300;
    line-height: 70px;
}

.banner-single .desc-banner h1 strong {
    font-weight: 800;
}

@keyframes pulse {
    from { transform: scale(1); }
    50% { transform: scale(0.85); }
    to { transform: scale(1); }
}

.banner-home .btn-banner a:hover, .banner-single .btn-banner a:hover {
    animation-name: pulse;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

.banner-home .btn-banner a .icon-banner, .banner-single .btn-banner a .icon-banner {
    display: flex;
    justify-content: center;
    padding-top: 15px;
}

.banner-home .btn-banner img, .banner-single .btn-banner a .icon-banner img {
    width: 34px!important;
    height: 30px!important;
    position: relative;
    left: 6px;
}

.banner-home .desc-banner p strong {
    font-weight: 800;
}

.banner-home .owl-carousel .owl-nav {
    display: none;
}

.banner-home .owl-carousel .owl-dots {
    position: absolute;
    top: 45%;
    right: 35px;
    transform: rotate(90deg);
}

.banner-home .owl-theme .owl-dots .owl-dot span {
    background: transparent;
    border: 1px solid #006428;
    width: 16px;
    height: 16px;
}

.banner-home .owl-theme .owl-dots .owl-dot.active span, .banner-home .owl-theme .owl-dots .owl-dot:hover span {
    background: #006428;
}

.tit-banner {
    position: absolute!important;
    bottom: 0;
    z-index: 2;
}

.tit-banner .grid {
    display: flex;
    justify-content: center;
}

.tit-banner .grid .content {
    background: #e4b83e;
    min-height: 110px;
    display: flex;
    align-items: center;
}

.tit-banner .grid .content h2 {
    color: #444545;
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 90px;
}

.banner-tablet, .banner-mobile {
    display: none!important;
}

/*Banner Internas*/
.banner-single {
    position: relative;
    margin-top: 0;
}

.banner-single.user-logged {
    margin-top: -32px;
}

.banner-single.operacoes {
    margin-bottom: -3px;
}

.banner-single img {
    width: 100%;
    height: 100vh;
}

.banner-single .desc-banner .logo-banner {
    width: 480px;
    height: 165px;
}

/*Home*/
.home .container .combio {
    background: #006428;
    display: flex;
    align-items: center;
    margin-bottom: -3px;
}

.home .container .combio .grid {
    display: flex;
    justify-content: flex-end;
}

.home .container .combio .img {
    padding-right: 0;
}

.home .container .combio .content {
    display: flex;
    justify-content: center;
}

.home .container .combio .content .txt {
    width: 71.5%;
}

.home .container .combio .content h2 {
    color: #fff;
    font-size: 32px;
    font-weight: 800;
    text-align: center;
    padding-bottom: 15px;
}

.home .container .combio .content p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    text-align: center;
    padding-bottom: 20px;
}

.home .container .clientes {
    background: url("../images/bkg-clientes-home.jpeg");
    background-position: top center;
    background-repeat: repeat;
    min-height: 400px;
}

.home .container .clientes .txt {
    padding-top: 75px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.home .container .clientes .txt h1 {
    width: 100%;
    color: #006428;
    font-size: 45px;
    font-weight: 800;
    padding-bottom: 25px;
    text-align: center;
}

.home .container .clientes .txt p {
    width: 100%;
    color: #006428;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    padding-bottom: 25px;
    text-align: center;
}

.home .container .clientes .lista-clientes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-top: 60px;
}

.home .container .clientes .lista-clientes .item-cliente {
    min-height: 225px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 30px;
}

.home .container .numeros {
    background: url("../images/bkg-numeros.jpg");
    background-position: top center;
    background-repeat: repeat;
    min-height: 670px;
}

.home .container .numeros .txt {
    padding-top: 85px;
    padding-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.home .container .numeros .txt h1 {
    width: 100%;
    color: #ffffff;
    font-size: 45px;
    font-weight: 800;
    padding-bottom: 25px;
    text-align: center;
}

.home .container .numeros .item h2 {
    color: #fff;
    font-size: 63px;
    font-weight: 900;
    text-align: center;
    padding-bottom: 25px;
}

.home .container .numeros .item p {
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    text-align: center;
}

.home .container .premios {
    background: url("../images/bkg-premios.jpeg");
    background-position: top center;
    background-repeat: repeat;
    min-height: 400px;
    padding-bottom: 50px;
}

.home .container .premios .txt {
    padding-top: 75px;
    padding-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.home .container .premios .txt h1 {
    width: 100%;
    color: #006428;
    font-size: 45px;
    font-weight: 800;
    padding-bottom: 25px;
    text-align: center;
}

.home .container .premios .txt p {
    width: 100%;
    color: #006428;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    padding-bottom: 25px;
    text-align: center;
}

.home .container .premios .lista-premios .item .img img {
    max-width: 100%;
    max-height: 100%;
}

.home .container .premios .lista-premios {
    padding-bottom: 75px;
}

.home .container .premios .lista-premios .item .img {
    display: flex;
    justify-content: center;
}

.home .container .premios .premios-pdf .premios-pdf__item .content, .home .container .premios .lista-premios .item .content {
    padding-top: 45px;
    display: flex;
    justify-content: center;
}

.home .container .premios .premios-pdf .premios-pdf__item .content span, .home .container .premios .lista-premios .item .content span {
    background: #006428;
    color: #ffffff;
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
    padding: 10px 40px;
}

.home .container .premios .lista-premios.premios-b .item .content {
    padding-top: 25px;
}

.home .container .premios .premios-pdf {
    padding-bottom: 60px;
}

.premios-pdf__item a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.premios-pdf__item--btn {
    display: flex;
    justify-content: center;
    padding-top: 25px;
}

.premios-pdf__item--btn span {
    background: #006428;
    color: #ffffff;
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
    padding: 10px 40px;
}

.home .container .contato {
    background: url("../images/bkg-contato.jpg");
    background-position: top center;
    background-repeat: repeat;
    min-height: 400px;
    padding-top: 0;
    padding-bottom: 50px;
    margin: 0;
}

.home .container .contato .txt {
    padding-top: 50px;
    padding-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.home .container .contato .txt h1 {
    color: #ffffff;
    font-size: 48px;
    font-weight: 800;
    line-height: 54px;
    padding-bottom: 45px;
    width: 100%;
    text-align: center;
}

.home .container .contato .txt .tel {
    color: #ffffff;
    font-size: 48px;
    font-weight: 300;
    line-height: 54px;
    padding-bottom: 30px;
    width: 100%;
    text-align: center;
}

.home .container .contato .txt .mail, .home .container .contato .txt .address {
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
    line-height: 28px;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

.home .container .contato .formulario {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.home .container .contato .formulario p {
    color: #ffffff;
    font-size: 24px;
    font-weight: 800;
    line-height: 28px;
    padding-bottom: 35px;
    width: 100%;
    text-align: center;
}

.contato .formulario label input[type="text"], .contato .formulario label input[type="email"] {
    width: 100%;
    height: 55px;
    margin-bottom: 25px;
    padding-left: 20px;
    color: #016129;
    font-size: 18px;
    font-weight: 200;
    border: none;
    -webkit-box-shadow: 5px 5px 10px 0 #b1b1b1 inset;
    -moz-box-shadow: 5px 5px 10px 0 #b1b1b1 inset;
    box-shadow: 5px 5px 10px 0 #b1b1b1 inset;
}

.contato .formulario label input[type="text"]::-webkit-input-placeholder, .contato .formulario label input[type="email"]::-webkit-input-placeholder {
    color: #016129!important;
}

.contato .formulario label input[type="text"]::-moz-placeholder, .contato .formulario label input[type="email"]::-moz-placeholder {
    color: #016129!important;
}

.contato .formulario label input[type="text"]:-ms-input-placeholder, .contato .formulario label input[type="email"]:-ms-input-placeholder {
    color: #016129!important;
}

.contato .formulario label input[type="text"]:-moz-placeholder, .contato .formulario label input[type="email"]:-moz-placeholder {
    color: #016129!important;
}

.contato .formulario label textarea {
    width: 100%;
    height: 180px;
    color: #016129;
    font-size: 18px;
    font-weight: 200;
    padding-top: 20px;
    padding-left: 20px;
    margin-bottom: 25px;
    -webkit-box-shadow: 5px 5px 10px 0 #b1b1b1 inset;
    -moz-box-shadow: 5px 5px 10px 0 #b1b1b1 inset;
    box-shadow: 5px 5px 10px 0 #b1b1b1 inset;
}

.contato .formulario label textarea::-webkit-input-placeholder {
    color: #016129!important;
}

.contato .formulario label textarea::-moz-placeholder {
    color: #016129!important;
}

.contato .formulario label textarea:-ms-input-placeholder {
    color: #016129!important;
}

.contato .formulario label textarea:-moz-placeholder {
    color: #016129!important;
}

.contato .formulario label.send-contact {
    display: flex;
    justify-content: center;
}

.contato .formulario input[type="submit"] {
    width: 213px;
    height: 68px;
    background: #fff;
    box-shadow: 0px 4px 6px 1px #016129;
    border-radius: 10px;
    border: none;
    font-size: 24px;
    font-weight: 700;
    color: #016129;
    cursor: pointer;
}

.contato .formulario input[type="submit"]:hover {
    transform: scale(0.95);
}

/*Nosso valores*/
.nossos-valores.user-logged {
    margin-top: -42px;
}

.nossos-valores {
    margin-top: 0;
}

.nossos-valores .valores {
    display: flex;
    min-height: 975px;
}

.nossos-valores .valores .item-valores {
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.nossos-valores .valores .item-valores h1 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 800;
    text-align: center;
    padding-bottom: 15px;
}

.nossos-valores .valores .item-valores p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    text-align: center;
    padding-bottom: 15px;
}

.nossos-valores .valores .item-valores.first {
    background-image: url("../images/img-missao.png");
}

.nossos-valores .valores .item-valores.first:hover, .nossos-valores .valores .item-valores.first.selected {
    background-image: url("../images/img-missao-hover.png");
}

.nossos-valores .valores .item-valores.second {
     background-image: url("../images/img-visao.png");
 }

.nossos-valores .valores .item-valores.second:hover {
    background-image: url("../images/img-visao-hover.png");
}

.nossos-valores .valores .item-valores.third {
    background-image: url("../images/img-valores.png");
    padding-top: 160px;
}

.nossos-valores .valores .item-valores.third:hover {
    background-image: url("../images/img-valores-hover.png");
}

.nossos-valores .empresab .icon {
    background: #bc0f1a;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 645px;
}

.nossos-valores .empresab .somos {
    background-image: url("../images/bkg-empresasb.jpg");
    background-position: top center;
    background-repeat: repeat;
    min-height: 645px;
    display: flex;
    justify-content: center;
}

.nossos-valores .empresab .somos .txt {
    padding-top: 130px;
}

.nossos-valores .empresab .somos .txt h2 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 800;
    line-height: 40px;
    padding-bottom: 20px;
    text-align: center;
}

.nossos-valores .empresab .somos .txt p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    padding-bottom: 25px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.nossos-valores .empresab .somos .txt

.nossos-valores .empresab .somos .txt .btn {
    display: flex;
    justify-content: center;
}

.nossos-valores .empresab .somos .txt a {
    color: #016129;
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    width: 308px;
    height: 95px;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../images/bkg-btn2.png") center no-repeat;
    text-align: center;
}

.nossos-valores .empresab .somos .txt a:hover {
    transform: scale(0.95);
}

.nossos-valores .btn-mais {
    position: absolute;
    bottom: 10px;
}

.nossos-valores .btn-mais a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: #3c9137;
    font-size: 24px;
    font-weight: 300;
    position: absolute;
    width: 100%;
    bottom: 10px;
}

.nossos-valores .btn-mais a:hover {
    animation-name: pulse;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

.nossos-valores .btn-mais a .icon-banner {
    display: flex;
    justify-content: center;
    padding-top: 15px;
}

.nossos-valores .btn-mais img {
    width: 34px!important;
    height: 30px!important;
    position: relative;
    left: 6px;
}

/*O que fazemos*/
.fazemos {
    overflow: hidden;
}

.fazemos .desc {
    background: #006428;
    display: flex;
    align-items: center;
    margin-bottom: -3px;
}

.fazemos .desc .content {
    display: flex;
    justify-content: center;
}

.fazemos .desc .content h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 800;
    text-align: center;
    padding-bottom: 25px;
}

.fazemos .desc .content p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    text-align: center;
    padding-bottom: 25px;
}

.fazemos .diferenciais {
    background-image: url("../images/bkg-diferenciais.jpg");
    background-position: top center;
    background-repeat: repeat;
}

.fazemos .diferenciais .mask {
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.9!important;
}

.fazemos .diferenciais .tit {
    padding-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.fazemos .diferenciais .tit h2 {
    color: #006428;
    font-size: 48px;
    font-weight: 800;
    line-height: 52px;
    padding-bottom: 20px;
}

.fazemos .diferenciais .tit p {
    color: #006428;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}

.fazemos .diferenciais .lista-diferenciais {
    padding: 60px 160px 0 160px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-1 {
    width: 400px;
    height: 400px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-2 {
    width: 325px;
    height: 325px;
    top: 185px;
    left: -80px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-3 {
    width: 400px;
    height: 400px;
    left: -140px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-4 {
    width: 345px;
    height: 345px;
    top: 145px;
    left: -175px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-5 {
    width: 300px;
    height: 300px;
    top: -280px;
    left: 9%;
}

.fazemos .diferenciais .lista-diferenciais .item#item-6 {
    width: 320px;
    height: 320px;
    top: -255px;
    left: 120px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-7 {
    width: 330px;
    height: 330px;
    top: -160px;
    left: 140px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-8 {
    width: 300px;
    height: 300px;
    top: -280px;
    left: 115px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-9 {
    width: 360px;
    height: 360px;
    top: -250px;
    left: 220px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-10 {
    width: 250px;
    height: 250px;
    position: absolute;
    left: 23%;
    bottom: 5%;
}

.fazemos .diferenciais .lista-diferenciais .item#item-11 {
    width: 335px;
    height: 335px;
    position: absolute;
    right: 25%;
    bottom: 6%;
}

.fazemos .diferenciais .lista-diferenciais .item#item-1 .img {
    padding-top: 75px;
    padding-bottom: 25px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-2 .img {
    padding-top: 45px;
    padding-bottom: 15px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-3 .img {
    padding-top: 45px;
    padding-bottom: 20px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-4 .img {
    padding-top: 50px;
    padding-bottom: 20px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-5 .img {
    padding-top: 50px;
    padding-bottom: 15px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-6 .img {
    padding-top: 55px;
    padding-bottom: 10px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-7 .img {
    padding-top: 50px;
    padding-bottom: 15px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-8 .img {
    padding-top: 45px;
    padding-bottom: 10px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-9 .img {
    padding-top: 50px;
    padding-bottom: 5px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-10 .img {
    padding-top: 45px;
    padding-bottom: 10px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-11 .img {
    padding-top: 55px;
    padding-bottom: 15px;
}

.fazemos .diferenciais .lista-diferenciais .item:before {
    background: #ffffff;
    transform: rotate(-45deg);
    border-radius: 30px;
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    left: 0;
    border: 2px solid #016129;
    margin-left: 0;
    top: 0;
    z-index: 0;
}

.fazemos .diferenciais .lista-diferenciais .item#item-1:before {
    width: 300px;
    height: 300px;
    top: 50px;
    left: 9%;
}

.fazemos .diferenciais .lista-diferenciais .item#item-2:before {
    width: 248px;
    height: 248px;
    top: 38px;
    left: 38px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-3:before {
    width: 300px;
    height: 300px;
    top: 50px;
    left: 12%;
}

.fazemos .diferenciais .lista-diferenciais .item#item-4:before {
    width: 260px;
    height: 260px;
    top: 42px;
    left: 38px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-5:before {
    width: 230px;
    height: 230px;
    top: 35px;
    left: 30px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-6:before {
    width: 250px;
    height: 250px;
    top: 33px;
    left: 30px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-7:before {
    width: 255px;
    height: 255px;
    top: 37px;
    left: 37px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-8:before {
    width: 230px;
    height: 230px;
    top: 34px;
    left: 27px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-9:before {
    width: 270px;
    height: 270px;
    top: 45px;
    left: 38px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-10:before {
    width: 195px;
    height: 195px;
    top: 27px;
    left: 22px;
}

.fazemos .diferenciais .lista-diferenciais .item#item-11:before {
    width: 260px;
    height: 260px;
    top: 44px;
    left: 26px;
}

.fazemos .diferenciais .lista-diferenciais .item:hover:before {
    transform: rotate(45deg);
}

.fazemos .diferenciais .lista-diferenciais .item .img {
    text-align: center;
}

.fazemos .diferenciais .lista-diferenciais .item h3 {
    color: #006428;
    font-size: 64px;
    font-weight: 800;
    text-align: center;
}

.fazemos .diferenciais .lista-diferenciais .item p {
    color: #006428;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    display: block;
    padding: 0 15px;
}

.fazemos .processos {
    background: url(../images/bkg-processos.jpg);
    background-position: top center;
    background-repeat: repeat;
}

.fazemos .processos .tit {
    padding-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.fazemos .processos .tit h2 {
    color: #006428;
    font-size: 48px;
    font-weight: 800;
    line-height: 52px;
    padding-bottom: 20px;
}

.fazemos .processos .tit p {
    color: #006428;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
}

.fazemos .processos .lista-processos {
    padding-top: 50px;
    padding-bottom: 70px;
}

.fazemos .processos .lista-processos .item-processo .content {
    border-right: 20px solid #3c9137;
    border-bottom: 10px solid #3c9137;
    padding-top: 50px;
    padding-right: 0;
}

.fazemos .processos .lista-processos .item-processo#item-1 .content {
    padding-top: 0;
}

.fazemos .processos .lista-processos .item-processo .content .txt {
    background: #e7e7e7;
    padding: 65px 0 65px 40px;
}

.fazemos .processos .lista-processos .item-processo.right {
    display: flex;
    justify-content: flex-end;
}

.fazemos .processos .lista-processos .item-processo.right .content  {
    width: 51.7%;
    border-left: 20px solid #3c9137;
    border-right: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.fazemos .processos .lista-processos .item-processo.right .content .txt {
    padding: 65px 20px 65px 19px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.fazemos .processos .lista-processos .item-processo h3 {
    color: #3c9137;
    font-size: 32px;
    line-height: 36px;
    font-weight: 800;
    padding-bottom: 15px;
}

.fazemos .processos .lista-processos .item-processo.right h3 {
    width: 82%;
}

.fazemos .processos .lista-processos .item-processo p {
    color: #3c9137;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
}

.fazemos .processos .lista-processos .item-processo#item-4 p {
    padding-right: 35px;
}

.fazemos .processos .lista-processos .item-processo#item-6 p {
    padding-right: 10px;
}

.fazemos .processos .lista-processos .item-processo .img {
    position: absolute;
    right: 0;
    top: 55px;
}

.fazemos .processos .lista-processos .item-processo img {
    position: absolute;
    right: -105px;
    z-index: 2;
}

.fazemos .processos .lista-processos .item-processo.right img {
    position: absolute;
    right: inherit;
    left: -105px;
    z-index: 2;
}

.fazemos .processos .lista-processos .item-processo#item-3 img {
    right: -200px;
}

.fazemos .processos .lista-processos .item-processo#item-4 img {
    top: -35px;
}

.fazemos .processos .lista-processos .item-processo#item-5 img {
    top: -40px;
}

.fazemos .processos .lista-processos .item-processo#item-6 img {
    left: -180px;
}

/*Operacoes*/
.operacoes .nossas-operacoes {
    display: flex;
    justify-content: flex-end;
    padding-right: 0;
    max-height: 930px;
}

.operacoes .flex-control-paging li a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 3px solid #fff;
    background: transparent;
}

.operacoes .flex-control-paging li a:hover {
    background: rgba(255,255,255,.7);
}

.operacoes .flex-control-paging li a.flex-active {
    background: #ffffff;
}


.operacoes .metaslider .flex-control-nav {
    left: 15px;
    bottom: 30px;
    z-index: 99999999;
}

.operacoes .nossas-operacoes .content {
    background-image: url("../images/bkg-operacoes.png");
    background-position: top center;
    background-repeat: no-repeat;
    min-width: 840px;
    min-height: 1030px;
    position: absolute;
    top: -50px;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 160px;
    z-index: 2;
}

.operacoes .nossas-operacoes .content h2 {
    color: #ffffff;
    font-size: 48px;
    font-weight: 800;
    line-height: 54px;
    padding-bottom: 30px;
}

.operacoes .nossas-operacoes .content p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    padding-bottom: 40px;
}

.operacoes .nossas-operacoes .carrossel {
    padding-right: 0;
}

.operacoes .nossas-operacoes .carrossel .metaslider .flexslider {
    margin: 0;
}

.operacoes .numeros {
    background: url("../images/bkg-numeros-operacoes.jpg");
    background-position: top center;
    background-repeat: repeat;
    min-height: 708px;
}

.operacoes .numeros .txt {
    padding-top: 130px;
    padding-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.operacoes .numeros .txt h1 {
    width: 100%;
    color: #ffffff;
    font-size: 45px;
    font-weight: 800;
    padding-bottom: 25px;
    text-align: center;
}

.operacoes .numeros .item h2 {
    color: #fff;
    font-size: 96px;
    font-weight: 900;
    text-align: center;
    padding-bottom: 40px;
}

.operacoes .numeros .item p {
    color: #ffffff;
    font-size: 30px;
    font-weight: 300;
    line-height: 36px;
    text-align: center;
}

.operacoes .nossas-biomassas .content {
    background-image: url("../images/bkg-biomassas.png");
    background-position: top center;
    background-repeat: no-repeat;
    min-width: 790px;
    min-height: 975px;
    position: absolute;
    top: -45px;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding-right: 160px;
    z-index: 2;
}

.operacoes .nossas-biomassas .content .txt {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.operacoes .nossas-biomassas .content h2 {
    color: #ffffff;
    font-size: 48px;
    font-weight: 800;
    line-height: 54px;
    padding-bottom: 30px;
}

.operacoes .nossas-biomassas .content p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    padding-bottom: 40px;
}

.operacoes .nossas-biomassas .metaslider .flexslider {
    margin-bottom: 0;
}

.operacoes .nossas-biomassas .metaslider .flexslider .slides img {
    max-width: 1270px;
    max-height: 930px;
}

.operacoes .nossas-biomassas .metaslider .flex-control-nav {
    bottom: 40px;
    z-index: 99999999;
}

/*Contato*/
.contato.user-logged {
    margin-top: -42px;
}

.contato {
    margin-top: 0;
    margin-bottom: -3px;
    display: flex;
}

.contato .content {
    padding: 190px 0 30px 0;
    background: #3c9137;
    min-height: 961px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.contato .content h1 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 800;
    padding-bottom: 15px;
    text-align: center;
}

.contato .content .infos {
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}

.contato .content .infos a {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
}

.contato .content .infos a.tel {
    border-right: 3px solid #ffffff;
    padding-right: 10px;
}

.contato .content .infos a.mail {
    font-weight: 300;
    padding-left: 10px;
}

.contato .content .address {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    padding-top: 35px;
    text-align: center;
    padding-right: 20px;
}

.contato .content .formulario {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contato .content .formulario .form {
    padding-right: 0;
}

.contato .content .formulario label input[type="text"], .contato .content .formulario label input[type="email"] {
    height: 45px;
}

.contato .content .formulario label textarea {
    height: 140px;
}

.contato .content .formulario p {
    color: #ffffff;
    font-size: 24px;
    font-weight: 800;
    line-height: 28px;
    padding-bottom: 25px;
}

.contato .content .canal-etica {
    padding-top: 40px;
    padding-right: 0;
}

.contato .content .canal-etica h2 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 800;
    line-height: 28px;
    padding-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}

.contato .content .canal-etica p {
    color: #ffffff;
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
    padding-bottom: 35px;
    text-align: center;
}

.contato .content .canal-etica .btn {
    display: flex;
    justify-content: center;
}

.contato .content .canal-etica .btn a {
    width: 213px;
    height: 68px;
    background: #fff;
    box-shadow: 0px 4px 6px 1px #016129;
    border-radius: 10px;
    border: none;
    font-size: 22px;
    font-weight: 700;
    color: #016129;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contato .content .canal-etica .btn a:hover {
    transform: scale(0.95);
}

.contato .image {
    padding-right: 0;
}

.contato .image img {
    height: 100%;
}

/*Trabalhe conosco*/
.trabalhe.user-logged {
    margin-top: -42px;
}

.trabalhe {
    margin-top: 0;
    position: relative;
    background: #3c9137;
    display: flex;
}

.trabalhe .content {
    padding: 20px 0 0 0;
    min-height: 947px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.trabalhe .content h1 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 600;
    padding-bottom: 35px;
    text-align: center;
}

.trabalhe .content p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    padding-bottom: 30px;
    text-align: center;
}

.trabalhe .image {
    padding-right: 0;
    margin-bottom: 0;
}

.trabalhe .image img {
    height: 100%;
}

.trabalhe a {
    width: 310px;
    height: 80px;
    background: #fff;
    box-shadow: 0 4px 6px 1px #016129;
    border-radius: 10px;
    border: none;
    font-size: 24px;
    font-weight: 700;
    color: #016129;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 25px;
}

.trabalhe a:hover {
    transform: scale(0.95);
}

.trabalhe .image-pessoa {
    position: absolute;
    bottom: -3px;
    left: 32%;
}

/*Empresas B*/
body#empresas-b {
    background-image: url(../images/bkg-empresasb-page.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

.empresasb {
    padding-top: 210px;
}

.empresasb .container {
    width: 100%;
    max-width: 1600px;
    min-width: 748px;
    margin: 0 auto;
}

.empresasb .container .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-right: 0;
    width: 29%;
    padding-bottom: 60px;
}

.empresasb .container .content .image {
    display: flex;
    justify-content: center;
    padding-right: 0;
    padding-bottom: 70px;
}

.empresasb .container .content .image img {
    width: 107px;
    height: 170px;
}

.empresasb .container .content h1 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 30px;
}

.empresasb .container .content p {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    padding-bottom: 35px;
    text-align: center;
}

.empresasb .container .content a, .empresasb .container .premios a {
    width: 240px;
    height: 85px;
    background: #fff;
    box-shadow: 0 4px 6px 1px #640000;
    border-radius: 10px;
    border: none;
    font-size: 22px;
    font-weight: 700;
    color: #016129;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.empresasb .container .premios a {
    margin-top: 75px;
    position: relative;
    left: -7px;
}

.empresasb .container .content a:hover, .empresasb .container .premios a:hover {
    transform: scale(0.95);
}

.empresasb .container .premios {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.empresasb .container .premios .lista-premios {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 23px;
}

.empresasb .container .premios .lista-premios .item {
    text-align: center;
    padding-right: 0;
}

.empresasb .container .premios .lista-premios .item .img {
    padding-right: 0;
}

.empresasb .container .premios .lista-premios .item:nth-child(1), .empresasb .container .premios .lista-premios .item:nth-child(2) {
    padding-bottom: 15px;
}

.empresasb .container .premios .lista-premios .item:nth-child(1) img, .empresasb .container .premios .lista-premios .item:nth-child(2) img {
    max-width: 205px;
    max-height: 109px;
}

.empresasb .container .premios .lista-premios .item:nth-child(3) img, .empresasb .container .premios .lista-premios .item:nth-child(4) img, .empresasb .container .premios .lista-premios .item:nth-child(5) img, .empresasb .container .premios .lista-premios .item:nth-child(6) img {
    max-width: 203px;
    max-height: 110px;
}

/*Privacidade*/
.politica-privacidade {
    padding-top: 90px;
    padding-bottom: 35px;
}

.politica-privacidade .content p {
    color: #006428;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    padding-bottom: 20px;
}

.politica-privacidade .content a {
    color: #006428;
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
    display: inline-block;
}

.politica-privacidade .content ol {
    padding-left: 28px;
}

.politica-privacidade .content ol li {
    color: #006428;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    padding-bottom: 20px;
    list-style: decimal;
}

.politica-privacidade .content ul {
    padding-left: 20px;
}

.politica-privacidade .content ul li {
    color: #006428;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    padding-bottom: 15px;
    list-style: disc;
}


/*Footer*/
footer {
    background-image: url("../images/bkg-footer.jpg");
    background-repeat: round;
    background-position: center;
}

footer .logo-footer, footer .empresab {
    min-height: 108px;
    display: flex;
    align-items: center;
}

footer .empresab {
    padding-right: 0;
    justify-content: center;
}

footer .empresab img {
    width: 35px;
    height: 56px; 
}

footer .menu-footer {
    min-height: 108px;
    display: flex;
    align-items: flex-end;
}

footer .menu-footer li {
    position: relative;
}

footer .menu-footer li a {
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    padding: 0 23px 25px 23px;
}

footer .menu-footer li a:hover {
    font-weight: 400;
}

.back-to-top {
    display: none;
    position: fixed;
    right: 15px;
    bottom: 85px;
    z-index: 99999;
}

/*Barra Cookies*/
.link-cookies {
    display: inline-block!important;
}

.cn-button.bootstrap {
    background: #ffffff!important;
    color: #006428!important;
    font-weight: 700;
}

.cn-text-container {
    width: 63%!important;
}

.cn-buttons-container {
    padding-left: 40px!important;
}

/*PAGE 404*/
.page-404{margin-top: 160px;}
.page-404 .error-content{min-height: 200px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.page-404 .error-content h1{color: #414141;font-size: 25px;padding-bottom: 15px;}
.page-404 .error-content p{color: #414141;font-size: 15px;padding-bottom: 20px;}
.page-404 .error-content form{width: 50%;}
.page-404 .error-content label {text-align: center;}
.page-404 .error-content input[type="search"]{padding: 12px 12px 12px 30px;background-color: #f2f2f2;color: #414141;border: 0;-webkit-appearance: none;box-sizing: border-box;font-weight: 400;box-shadow: inset 0 1px 1px rgba(0,0,0,.125); width: 50%;background: rgba(191,191,191,0.4);border-radius: 20px;}
.page-404 .error-content input[type="submit"]{background: transparent!important;border: none;top: -55px; left: 61%;position: absolute;width: 50px;cursor: pointer;}
.page-404 .error-content input[type="submit"]:hover{border: none!important;}
.page-404 .error-content i{top: -28px;left: 65%;position: absolute;}

/*TIU BILLGATES - SEU AMIGO IE*/
_:-ms-input-placeholder, :root header.fixed > .grid{ margin: 0 0;}
/*TIU BILLGATES - SEU AMIGO IE*/










